Package org.pushingpixels.trident.interpolator

# Interface PropertyInterpolatorSource

All Known Implementing Classes:
  `AWTPropertyInterpolators`, `CorePropertyInterpolators`, `SWTPropertyInterpolators`

public interface PropertyInterpolatorSource

## Method Summary

Modifier and Type
Method
Description
`Set<PropertyInterpolator>`
`getPropertyInterpolators()`

## Method Details

### getPropertyInterpolators

Set<PropertyInterpolator> getPropertyInterpolators()